---
apiVersion: v1
data:
  applied: '{"clusterNetwork":[{"cidr":"10.128.0.0/14","hostPrefix":23}],"serviceNetwork":["172.30.0.0/16"],"defaultNetwork":{"type":"OpenShiftSDN","openshiftSDNConfig":{"mode":"NetworkPolicy","vxlanPort":4789,"mtu":1450,"enableUnidling":true}},"disableMultiNetwork":false,"deployKubeProxy":false,"kubeProxyConfig":{"bindAddress":"0.0.0.0"},"logLevel":"Normal"}'
kind: ConfigMap
metadata:
  creationTimestamp: "2022-03-08T10:38:07Z"
  managedFields:
  - apiVersion: v1
    fieldsType: FieldsV1
    fieldsV1:
      f:data:
        .: {}
        f:applied: {}
      f:metadata:
        f:ownerReferences:
          .: {}
          k:{"uid":"b48e3238-e625-4cc0-acf5-5166b34864a9"}:
            .: {}
            f:apiVersion: {}
            f:blockOwnerDeletion: {}
            f:controller: {}
            f:kind: {}
            f:name: {}
            f:uid: {}
    manager: cluster-network-operator
    operation: Update
    time: "2022-03-08T10:38:07Z"
  name: applied-cluster
  namespace: openshift-network-operator
  ownerReferences:
  - apiVersion: operator.openshift.io/v1
    blockOwnerDeletion: true
    controller: true
    kind: Network
    name: cluster
    uid: b48e3238-e625-4cc0-acf5-5166b34864a9
  resourceVersion: "4808"
  selfLink: /api/v1/namespaces/openshift-network-operator/configmaps/applied-cluster
  uid: 65173609-c10c-4263-b56a-95713eea964c
